<effect>
	<option inactive="0" locked="0"/>
	<time start="3.8" end="18.6"/>
	<plugin type="spline" name="alpha">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.0743243" value="-0.92"/>
		<key time="0.263514" value="1"/>
		<key time="0.486486" value="0.88"/>
		<key time="0.831081" value="-0.52"/>
	</plugin>
</effect>
